.single-blg{
    padding: 90px 0 95px;
}

.single-blg .row{
    grid-gap: 2rem 0;
}

.single-blg .row>*{
    padding: 0 10px;
}

.single-blg .img{
    width: 100%;
    aspect-ratio: 1/.54886;
    margin-bottom: 40px;
}

.single-blg .img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    -o-object-fit: cover;
    border-radius: 10px;
}

.single-blg .title{
    font-family: var(--play);
    color: #3C3C3B;
    font-size: 30px;
    font-weight: 900;
    line-height: 1.33;
    margin-bottom: 10px;
}

.single-blg .text hr{
    margin: 1rem 0;
}

.single-blg .text hr:first-of-type{
    margin: 2rem 0 1rem;
}

.single-blg .dbtn{
    width: 100%;
    box-shadow: 0 0 8.6px 0 #7090b040;
    margin-top: 2rem;
}

.single-blg .relblogs{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    grid-gap: 20px;
}

.single-blg .relblogs .box{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    justify-content: flex-end;
    -webkit-justify-content: flex-end;
    width: 100%;
    aspect-ratio: 1/1.40357;
    border-radius: 10px;
    background-blend-mode: color,normal,color,normal;
    padding: 15px 18px;
}

.single-blg .relblogs .box:hover{
    background-size: 0,0,100%,100%,cover !important;
}

.single-blg .relblogs .box svg,
.single-blg .relblogs .box .title{
    margin-bottom: 10px;
}

.single-blg .relblogs .box .title{
    color: var(--white);
    font-size: 22px;
    font-weight: 600;
    line-height: 1.09;
    letter-spacing: 0.22px;
}

.single-blg .relblogs .box .lm{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 5px;
    width: fit-content;
    color: #FCD6AF;
    font-weight: 700;
    overflow: hidden;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.single-blg .relblogs .box .lm::after{
    content: url('data:image/svg+xml;utf8,<svg width="26" height="14" viewBox="0 0 26 14" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M25.25 7L25.7803 7.53033C26.0732 7.23744 26.0732 6.76256 25.7803 6.46967L25.25 7ZM19.7803 0.46967C19.4874 0.176777 19.0126 0.176777 18.7197 0.46967C18.4268 0.762563 18.4268 1.23744 18.7197 1.53033L19.7803 0.46967ZM18.7197 12.4697C18.4268 12.7626 18.4268 13.2374 18.7197 13.5303C19.0126 13.8232 19.4874 13.8232 19.7803 13.5303L18.7197 12.4697ZM0.25 7V7.75H25.25V7V6.25H0.25V7ZM25.25 7L25.7803 6.46967L19.7803 0.46967L19.25 1L18.7197 1.53033L24.7197 7.53033L25.25 7ZM25.25 7L24.7197 6.46967L18.7197 12.4697L19.25 13L19.7803 13.5303L25.7803 7.53033L25.25 7Z" fill="rgb(252, 214, 175)"/></svg>');
}

.single-blg .relblogs .box .lm:hover{
    text-decoration: underline;
    grid-gap: 10px;
}

@media(max-width:992px){
    .single-blg{
        padding: 2rem 0;
    }
    .single-blg .relblogs .box{
        max-width: 280px;
        margin: 0 auto;
    }
}

@media(max-width:768px){
    .single-blg .relblogs .box{
        max-width: 100%;
    }
}